Duitse overheid waarschuwt voor lek in iOS

De Duitse overheid waarschuwt burgers voor een lek in het iOS-besturingssysteem van Apple. Het gebrek kwam aan het licht nadat hackers een jailbreak voor iOS 4 bekendmaakten.

De jailbreak maakt gebruik van een beveiligingsgat in de PDF-software van het besturingssysteem, maar ditzelfde lek blijkt ook malware toe te laten.

De Duitse overheid adviseert gebruikers van iOS om voorlopig geen PDF-bestanden te openen op hun iPhone, iPad of iPod. Ook wijst de overheid erop dat het beveiligingslek aanwezig is in meerdere iOS-versies.

Volgens het Bundesamt für Sicherheit in der Informationstechnik is het lek te vinden op iOS 3.1.2 tot en met 4.0.1 voor de iPhone, iOS 3.2 tot en met 3.2.1 voor de iPad en iOS 3.1.2 tot en met 4.0 voor de iPod Touch.

Ook beveiligers Symantec en McAfee raden gebruikers van iOS aan om op te passen voor malware. Apple zegt te werken aan een oplossing, die klanten via een software-update zal bereiken.